[tool.poetry]
name = "gergelypolonkaieu_site"
version = "1.0.0"
description = "Site published at gergely.polonkai.eu"
authors = ["Gergely Polonkai <gergely@polonkai.eu>"]
license = "GPL"

[tool.poetry.dependencies]
python = "^3.6"
pelican = {version = "^4.5.1", extras = ["markdown"]}
typogrify = "^2.0.7"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
